| LCD Library 1.3.0 LCD Library - LCD control class hierarchy library. Drop in replacement for the LiquidCrystal Library.

- Main Page
- Classes
- Files

- File List
- File Members

Classes | Defines
I2CIO.h File Reference
`#include <inttypes.h>`

Go to the source code of this file.

## Classes
class | I2CIO
## Defines
#define | _I2CIO_VERSION "1.0.0"

## Define Documentation

#define _I2CIO_VERSION "1.0.0"

Definition at line 32 of file I2CIO.h.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines